burn_classes:
  unburned: 75184
  low: 770
  moderate: 116
  high: 7
emampr_landcover_vote_2017:
  42: 81835
  52: 10424
  71: 1806
  31: 984
  90: 807
  43: 608
  41: 270
  11: 148
  81: 71
  95: 32
  22: 26
  23: 9
soil_textures:
  clay loam: 96837
  silt loam: 183
